﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                {{reportType}} report
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>

    <form ng-submit="runReport()" class="no-margin">
        <p>
            Please select start/end registration date:<br />
        </p>

        <div style="padding-right: 10px;">
            <div class="one-half place-left">
                <div class="half-size place-left">
                    <div data-format="mm/dd/yyyy" data-effect="fade">
                        <label>Start date</label>
                        <input kendo-date-picker ng-model="Model.From" type="text" placeholder="mm/dd/yyyy" />
                    </div>
                </div>
                <div class="clearfix"></div>
                <div class="half-size place-left">
                    <div data-format="mm/dd/yyyy" data-effect="fade">
                        <label>End date</label>
                        <input kendo-date-picker ng-model="Model.To" type="text" placeholder="mm/dd/yyyy" />
                    </div>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>

        <button type="submit" class="success large place-right button">Run</button>
        <div class="clearfix"></div>
    </form>

</div>
